﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Eventures.App", "Eventures.App\Eventures.App.csproj", "{B382FD0D-A542-4BDA-BD56-2AB1C33AE837}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Eventures.Data", "Eventures.Data\Eventures.Data.csproj", "{B31F4365-3184-494F-A60A-B94876AD0A64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Eventures.Domain", "Eventures.Domain\Eventures.Domain.csproj", "{E811C222-C4CC-4E8F-8CE5-5D78DA005CCA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B382FD0D-A542-4BDA-BD56-2AB1C33AE837}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B382FD0D-A542-4BDA-BD56-2AB1C33AE837}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B382FD0D-A542-4BDA-BD56-2AB1C33AE837}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B382FD0D-A542-4BDA-BD56-2AB1C33AE837}.Release|Any CPU.Build.0 = Release|Any CPU
		{B31F4365-3184-494F-A60A-B94876AD0A64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B31F4365-3184-494F-A60A-B94876AD0A64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B31F4365-3184-494F-A60A-B94876AD0A64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B31F4365-3184-494F-A60A-B94876AD0A64}.Release|Any CPU.Build.0 = Release|Any CPU
		{E811C222-C4CC-4E8F-8CE5-5D78DA005CCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E811C222-C4CC-4E8F-8CE5-5D78DA005CCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E811C222-C4CC-4E8F-8CE5-5D78DA005CCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E811C222-C4CC-4E8F-8CE5-5D78DA005CCA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {83119B30-EDDB-4055-AD30-92BA48C940C4}
	EndGlobalSection
EndGlobal
